package com.liquidnet.service.kylin.dao;

import lombok.Data;

import java.io.Serializable;

@Data
public class PerformancesTicketListDao implements Serializable, Cloneable {

    private static final long serialVersionUID = 1656830034397067784L;

    private String ticketsId;
    private String title;
    private String timeTitle;

    private static final PerformancesTicketListDao obj = new PerformancesTicketListDao();

    public static PerformancesTicketListDao getNew() {
        try {
            return (PerformancesTicketListDao) obj.clone();
        } catch (CloneNotSupportedException e) {
            return new PerformancesTicketListDao();
        }
    }

}
